<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\SalesPoc;

class SalesPocSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        SalesPoc::create(['name' => 'Aman']);
        SalesPoc::create(['name' => 'Raja']);
        SalesPoc::create(['name' => 'Shubham']);

    }
}
